Siemens 6ES7660-6HN68-0DD6
| Artikelnummer: | 12.160.238B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 6ES7660-6HN68-0DD6 |
| Typbezeichnung: | 6ES7660-6HN68-0DD6 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Entdecken Sie die herausragende Qualität von Siemens mit dem Modell 6ES7660-6HN68-0DD6. PCS 7 INDUSTRIAL WORKSTATION IPC847D.
Detaillierte Produktinformationen:
SIMATIC PCS 7 INDUSTRIAL WORKSTATION IPC847D, (RACK PC, 19", 4HE), SCHNITTSTELLEN: 2X GBIT LAN (RJ45), 1X DVI-I, 2X DISPLAY PORT, 1X COM, 2X PS/2, AUDIO, 2X USB 3.0, 2X USB 2.0 RUECKSEITIG, 1X USB 3.0, 1X USB 2.0, FRONTSEITIG, 1X USB 3.0 INTERN, TEMPERATUR- UND LUEFTERUEBER- WACHUNG, WATCHDOG, KARTENNIEDERHALTER, XEON E3-1268LV3 (4C/8T, 2,3GHZ, 8MB CACHE, TB, VT-D, AMT), OS SERVER, RAID1, 1 TB (2X 1 TB HDD SATA, DATENSPIEGELUNG), IM WECHSELRAHMEN, HOT SWAP, + 240 GB SSD (EMLC) SATA, IM WECHSELRAHMEN, FRONTSEITIG, 16 GB DDR3 SDRAM (2X 8 GB), ECC, DUAL CHANEL, OHNE ZUSAETZLICHE ANLAGENBUS KOMMUNIKATIONSKARTEN, PCS 7 V8.0 SP2 VORINSTALLIERT, WINDOWS SERVER 2008 R2 STANDARD EDITION INKL. 5 CLIENT, 64BIT, MUI (EN/DE/FR/IT/SP/CH), BUSBAUGRUPPE 11 SLOT: 3X PCI, 3X PCIE X4, 5X PCIE X16, DVD +/-RW (SLIM), 2 X 110/240V REDUND.-NETZTEIL, OHNE NETZKABEL
Dieses hochwertige Produkt aus der Kategorie Unterhaltungselektronik bietet optimale Zuverlässigkeit für anspruchsvolle Heimwerker und Profis gleichermaßen. Vergleichen Sie die EAN des jeweiligen Herstellers, um absolute Kompatibilität zu gewährleisten. Profitieren Sie bei LuConDa von schnellem Versand und erstklassigem Service.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| Isolationsspannung | 0 SENTRON |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | RS232 |
| Anzahl der elektrischen Anschlüsse - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| Anzahl der elektrischen Anschlüsse - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI Nein |
| Polzahl | Wechsler silber 1 |
| Verschmutzungsgrad | 2 A 1 000 1/h A |
| Farbe | 24 V und SMX Realtime-Anwendungen zusätzlich: IntervalZero SDK V |
| Material des Betätigungselements | DC 8 000 4 kV |
| Schutzart IP | 0,4 A Q O |
| Elektrische Lebensdauer (Schaltspiele) / bei AC-1 / | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A Ja |
| Betriebsbedingung / lüfterloser Betrieb | Ja AC/DC 60 Hz |
| Polzahl für Hauptstromkreis | kompakt 4,3 kg A |
| Schutzart NEMA | 134,5 mm |
| Schwingfestigkeit | 95,3 mm 10 ... 500 Hz: 5g 24 A |
| Schalthäufigkeit maximal | optional 24 V S |
| https://www.siemens.de/industrial-controls/catalogs | Ja 125 A Ja |
| https://support.automation.siemens.com/WW/view/de/8MF1240-2UW61-1C/all | 16 Kibyte 10 A -25 ... +70 °C |
| Umgebungstemperatur | 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ... |
| Höhe | 4 V 36 kA |
| Schaltvermögensklasse des Leistungsschalters | Ja Ja 25 % |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 0,4 mm 187 kA |
| Farbe des Leuchtmittels | Ja Nein 25,4 mm |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja kA 16 mm² |
| Eignung zur Verwendung | Ja S 3 hp |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 76,2 mm 22,3 mm |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 14 kA |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Strom / Ir min. | Nein |
| Anzahl der Schließer | Ja |
| Anzahl der Eingänge | Ja |
| Anzugsdrehmoment der Schrauben im Halter | Ja Nein |
| Anzugsdrehmoment der Schrauben im Halter | 256 0 mm Nein |
| Typ der Digitaleingänge gemäß IEC 60947-1 | RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 265 mm 150 kA |
| Betriebsspannung | RFC1907 0,03 s kA |
| https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all | RFC2579 17 x 6,5 300 A |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 Schraubenflachanschluss 0 mm |
| Tiefe | Ja 95 900 A Nein |
| Hauptstromkreis | 1 ... 4094 25 x 8 248 mm |
| Produktbestandteil | Ja 0,8 s 15 A |
| Ausführung des elektrischen Anschlusses | Nein Nein 25 A |
| Produkterweiterung / optional / Motorantrieb | Ja 0 0,5 ... 2,5 mm² |
| Hersteller-Artikelnummer | Ja 80 °C Nein |
| - Redundanzverfahren MSTP | Ja |
| Protokoll / wird unterstützt | Ja |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1,1 mA |
| Steuerspeisespannung 1 | Ja |
| - IEEE 802.1X (Radius) | Ja |
| https://support.automation.siemens.com/WW/view/de/3WL1240-4CB31-4BJ2/all | Ja 70 °C |
| Eignungsnachweis / als Zulassung für Marine (keine | Ja 0,85 ... 1,1 |
| Hilfskontakte | Ja Nein |
| Betriebsleistung | Ja 220 kW |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Achtung: Vor Inbetriebnahme stets die beiliegende Bedienungsanleitung lesen. Gerät vor Nässe und Feuchtigkeit schützen. Von Kindern fernhalten.
Siemens 4AP2142-5ED20-2DA0
inkl. gesetzl. MwSt.
Siemens 3RG7845-6DC11
inkl. gesetzl. MwSt.
Siemens 7MF4033-1DY00-1BB7-ZA02C12C20Y01Y15Y21
inkl. gesetzl. MwSt.
Siemens 7MF4433-1DA02-1BB7-ZA40B11C11C20H03Y01Y15Y21
inkl. gesetzl. MwSt.
Siemens 3WL1112-2CB32-1GA4
inkl. gesetzl. MwSt.